DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #123

Man hinh Tim kiém hop dong cho PPN Thanh toan ==> Khi show man hinh tim kiém ==> thu nhé cifa
s0 lai d€ thay cac button khi qua nhiéu du liéu. (dif liéu bi tran d6i voi cac man hinh nhé)

09/08/2020 04:18 PM - Luc Tran Van

Status: Closed Start date: 09/08/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2020 11:39 AM - Luc Tran Van

- Subject changed from Tim kiém hi p déng cho PPN Thanh todn, thu nhé dl a s& lai dé thdy cdc button khi qua nhiéu di liéu. (di liéu bj tran doi vdi
cdc man hinh nhd) to Man hinh Tim kiém hl p déng cho PDN Thanh todn ==> Khi show man hinh tim kiém ==> thu nhd cl a s& lai dé thdy cdc button
khi qua nhiéu di liéu. (a0 liéu bi tran d6i véi cac man hinh nhd)

#2 - 10/05/2020 03:43 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee deleted (Luc Tran Van)

Luc Assignee cho ban phu trach

#3 - 10/09/2020 09:30 AM - Luc Tran Van

- Assignee set to Sang Bang Thai

#4 - 10/09/2020 09:41 AM - Sang Dang Thai

- Status changed from Accept to In Progress

#5 - 10/09/2020 01:11 PM - Sang Pang Thai
- File chon_hop_dong.png added

- Status changed from In Progress to DoneDev

da commit
G Phiéu d& nghi thanh tean *|LT

Tim kiém PO - Hop ddng

e
58 hop déng Tén hop ddng Mgay hap déng
58 h so Mha cung cdp Té&n nha cung cdp

58 phiéu yéu cdu S8 td trinh cha Tén t& trinh cha
mua sam truong truong

M3 loai hang hoa Tén loai hang hda

Ma dorn vi quan Iy

hop déng ID hop dong (hé thong) $0 hop dong Tén hop déng

TRCO00001055174 9/2020/HD01 Hop dBng nguyén tac thang 9/2020

TRCO00001055167 6082020/HDKT/MICROTEC-E  HOP DONG KINH TE

TRCO00001055161 0/CSG/FSI/05 /0007 HOP D8NG DICH VU

TRCO00001005155 D 1308 Hop d8ng nguyén tic 13.08

#6 - 10/22/2020 09:42 AM - Sang Bang Thai

- Status changed from DoneDev to Resolved

#7 - 10/22/2020 09:42 AM - Sang Bang Thai

- Status changed from Resolved to Closed

Files

chon_hop_dong.png 87.4 KB 10/09/2020 Sang bang Thai
